Subject: [Tigers] For Sale

From: coolvt--- via Tigers <[email-masked]>
Date: Tue, 22 Jan 2019 17:58:08 +0000 (UTC)

--===============8465219177904097377==
	boundary="----=_Part_1811304_1622609314.1548179888911"

------=_Part_1811304_1622609314.1548179888911
Content-Transfer-Encoding: quoted-printable

I have two more items=C2=A0 to clean out to help make room.=C2=A0 Thought I=
'd start here before posting on Craig;s List.

Exhaust manifolds, good condition=C2=A0 $400=C2=A0 shipping includedHardtop=
 rear window stainless, good condition=C2=A0 $425 shipping included.Possibl=
y open to offers.Mark [email-masked]
------=_Part_1811304_1622609314.1548179888911
Content-Transfer-Encoding: 7bit

<div>
<div class="userEdit mceEditable" style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000;">
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000;">I have two more items&nbsp; to clean out to help make room.&nbsp; Thought I'd start here before posting on Craig;s List.<br></span></div>
<div><br></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000;">Exhaust manifolds, good condition&nbsp; $400&nbsp; shipping included</span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000;">Hardtop rear window stainless, good condition&nbsp; $425 shipping included.</span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000;">Possibly open to offers.</span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000;">Mark L</span></div>
<div><span style="font-family: arial, helvetica, sans-serif; font-size: 12pt; color: #000000;">[email-masked]</span></div>
</div>
</div>
------=_Part_1811304_1622609314.1548179888911--

--===============8465219177904097377==
Content-Transfer-Encoding: 7bit
Content-Disposition: inline

_______________________________________________

[email-masked]

Archive: http://www.team.net/pipermail/tigers http://autox.team.net/archive

Unsubscribe: http://autox.team.net/mailman/options/tigers/[email-masked]

--===============8465219177904097377==--